html,
body {
    height: 100%;
    background: #f2f2f2;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}


@media only screen {


/* Controls
---------------------------------------------------------------------- */

.img_wrap {
    border-bottom: 2px solid #B2D235;
}

button.active {
    background: #EDE000;
    -webkit-box-shadow: inset 1px 1px 2px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 1px 1px 2px 0px rgba(0,0,0,0.3);
    box-shadow: inset 1px 1px 2px 0px rgba(0,0,0,0.3);
}

button {
    display: inline-block;
    background: transparent;
    cursor: pointer;
    border: solid #333;
    border-width: 1px;
    border-radius: 14px;
    outline: none;
    padding: 7px 16px;
    margin-top: 10px;
    font-weight: 400;
    margin: 0 5px 8px 0;
    font-size: 11px;
    background-size: 100%;
    color: #333;
    font-family: "museo",serif;
    letter-spacing: 0.08em;
    text-transform: uppercase;
}


.container img {
    filter: url(data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter iÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale);
    filter: gray;
    -webkit-filter: grayscale(100%);
    -webkit-transition: all .6s ease;
    border-bottom: none;
    background-color: #fff;
    opacity: 0.8;
    -webkit-backface-visibility: hidden;
}

.container img:hover{
	filter: none;
    -webkit-filter: grayscale(0%);
	 opacity: 1;
}

.container .item {
    text-align: center;
    background: #fff;
    margin-bottom: 1.5%;
    -webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.2);
}

.container .item h2 {
    text-transform: uppercase;
    font-size: 15px;
    margin-bottom: 2px;
    margin-top: 15px;
    font-family: "proxima-nova", sans-serif;
    letter-spacing: 0.02em;
    color: #444;
    padding: 0;
}

.container .item h1 {
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 0.09em;
    margin-bottom: 0;
    font-weight: 300;
    margin-bottom: 25px;
    margin-top: 0;
    color: #B2D235 !important;
    font-family: "museo",serif;
    z-index: 10;
}

.controls {
    padding: 0;
    background: transparent;
    font-size: 12px;
    margin: 0px 0 20px;
}

.control {
    position: relative;
    display: inline-block;
    width: 2.7rem;
    height: 2.7rem;
    background: #444;
    cursor: pointer;
    font-size: 0.1px;
    color: white;
    transition: background 150ms;
}

.control:hover {
    background: #3f3f3f;
}

.control[data-filter]:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    top: calc(50% - 6px);
    left: calc(50% - 6px);
    border: 2px solid currentColor;
    border-radius: 2px;
    background: currentColor;
    transition: background-color 150ms, border-color 150ms;
}

.control[data-sort]:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    border-top: 2px solid;
    border-left: 2px solid;
    top: calc(50% - 6px);
    left: calc(50% - 6px);
    transform:  translateY(1px) rotate(45deg);
}

.control[data-sort*=":desc"]:after {
    transform:  translateY(-4px) rotate(-135deg);
}

.mixitup-control-active {
    background: #fff;
    border: 2px solid #B2D235;
}

.mixitup-control-active[data-filter]:after {
    background: transparent;
}

.control:first-of-type {
    border-radius: 3px 0 0 3px;
}

.control:last-of-type {
    border-radius: 0 3px 3px 0;
}

.control[data-filter] + .control[data-sort] {
    margin-left: .75rem;
}

/* Container
---------------------------------------------------------------------- */

.container {
    padding: 1rem;
    text-align: justify;
    font-size: 0.1px;
}

.container:after {
    content: '';
    display: inline-block;
    width: 100%;
}

/* Grid Items
---------------------------------------------------------------------- */

.item,
.gap {
    display: inline-block;
    vertical-align: top;
}

.item {
    background: #fff;
    border-top: none;
    border-radius: 2px;
    margin-bottom: 1rem;
    position: relative;
}

.item:before {
    content: '';
    display: inline-block;
    padding-top: 0;
}

} /* Define mobile styles */

@media only screen and (min-width: 40.063em) {


/* Controls
---------------------------------------------------------------------- */

.img_wrap {
    border-bottom: 2px solid #B2D235;
}

button.active {
    background: #EDE000;
    -webkit-box-shadow: inset 1px 1px 2px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 1px 1px 2px 0px rgba(0,0,0,0.3);
    box-shadow: inset 1px 1px 2px 0px rgba(0,0,0,0.3);
}

button {
    display: inline-block;
    background: transparent;
    cursor: pointer;
    border: solid #333;
    border-width: 1px;
    border-radius: 14px;
    outline: none;
    padding: 7px 16px;
    margin-top: 10px;
    font-weight: 400;
    margin: 0 10px 10px 0;
    font-size: 12px;
    background-size: 100%;
    color: #333;
    font-family: "museo",serif;
    letter-spacing: 0.08em;
    text-transform: uppercase;
}


.container img {
    filter: url(data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter iÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale);
    filter: gray;
    -webkit-filter: grayscale(100%);
    -webkit-transition: all .6s ease;
    border-bottom: none;
    background-color: #fff;
    opacity: 0.8;
    -webkit-backface-visibility: hidden;
}

.container img:hover{
	filter: none;
    -webkit-filter: grayscale(0%);
	 opacity: 1;
}

.container .item {
    text-align: center;
    background: #fff;
    margin-bottom: 1.5%;
    -webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.2);
}

.container .item h2 {
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 2px;
    margin-top: 15px;
    font-family: "proxima-nova", sans-serif;
    letter-spacing: 0.02em;
    color: #444;
    padding: 0;
}

.container .item h1 {
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 0.09em;
    margin-bottom: 0;
    font-weight: 300;
    margin-bottom: 25px;
    margin-top: 0;
    color: #B2D235 !important;
    font-family: "museo",serif;
    z-index: 10;
}

.controls {
    padding: 0;
    background: transparent;
    font-size: 12px;
    margin: 0px 0 20px;
}

.control {
    position: relative;
    display: inline-block;
    width: 2.7rem;
    height: 2.7rem;
    background: #444;
    cursor: pointer;
    font-size: 0.1px;
    color: white;
    transition: background 150ms;
}

.control:hover {
    background: #3f3f3f;
}

.control[data-filter]:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    top: calc(50% - 6px);
    left: calc(50% - 6px);
    border: 2px solid currentColor;
    border-radius: 2px;
    background: currentColor;
    transition: background-color 150ms, border-color 150ms;
}

.control[data-sort]:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    border-top: 2px solid;
    border-left: 2px solid;
    top: calc(50% - 6px);
    left: calc(50% - 6px);
    transform:  translateY(1px) rotate(45deg);
}

.control[data-sort*=":desc"]:after {
    transform:  translateY(-4px) rotate(-135deg);
}

.mixitup-control-active {
    background: #fff;
    border: 2px solid #B2D235;
}

.mixitup-control-active[data-filter]:after {
    background: transparent;
}

.control:first-of-type {
    border-radius: 3px 0 0 3px;
}

.control:last-of-type {
    border-radius: 0 3px 3px 0;
}

.control[data-filter] + .control[data-sort] {
    margin-left: .75rem;
}

/* Container
---------------------------------------------------------------------- */

.container {
    padding: 1rem;
    text-align: justify;
    font-size: 0.1px;
}

.container:after {
    content: '';
    display: inline-block;
    width: 100%;
}

/* Grid Items
---------------------------------------------------------------------- */

.item,
.gap {
    display: inline-block;
    vertical-align: top;
}

.item {
    background: #fff;
    border-top: none;
    border-radius: 2px;
    margin-bottom: 1rem;
    position: relative;
}

.item:before {
    content: '';
    display: inline-block;
    padding-top: 0;
}

} /* min-width 641px, medium screens */

@media only screen and (min-width: 64.063em) {

/* Controls
---------------------------------------------------------------------- */

.img_wrap {
    border-bottom: 2px solid #B2D235;
}

button.active {
    background: #EDE000;
    -webkit-box-shadow: inset 1px 1px 2px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 1px 1px 2px 0px rgba(0,0,0,0.3);
    box-shadow: inset 1px 1px 2px 0px rgba(0,0,0,0.3);
}

button {
    display: inline-block;
    background: transparent;
    cursor: pointer;
    border: solid #333;
    border-width: 1px;
    border-radius: 14px;
    outline: none;
    padding: 7px 16px;
    margin-top: 10px;
    font-weight: 400;
    margin: 0 10px 0 0;
    font-size: 12px;
    background-size: 100%;
    color: #333;
    font-family: "museo",serif;
    letter-spacing: 0.08em;
    text-transform: uppercase;
}


.container img {
    filter: url(data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter iÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale);
    filter: gray;
    -webkit-filter: grayscale(100%);
    -webkit-transition: all .6s ease;
    border-bottom: none;
    background-color: #fff;
    opacity: 0.8;
    -webkit-backface-visibility: hidden;
}

.container img:hover{
	filter: none;
    -webkit-filter: grayscale(0%);
	 opacity: 1;
}

.container .item {
    text-align: center;
    background: #fff;
    margin-bottom: 1.5%;
    -webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.2);
}

.container .item h2 {
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 2px;
    margin-top: 15px;
    font-family: "proxima-nova", sans-serif;
    letter-spacing: 0.02em;
    color: #444;
    padding: 0;
}

.container .item h1 {
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.09em;
    margin-bottom: 0;
    font-weight: 300;
    margin-bottom: 25px;
    margin-top: 0;
    color: #B2D235 !important;
    font-family: "museo",serif;
    z-index: 10;
}

.controls {
    padding: 0;
    background: transparent;
    font-size: 12px;
    margin: 0px 0 20px;
}

.control {
    position: relative;
    display: inline-block;
    width: 2.7rem;
    height: 2.7rem;
    background: #444;
    cursor: pointer;
    font-size: 0.1px;
    color: white;
    transition: background 150ms;
}

.control:hover {
    background: #3f3f3f;
}

.control[data-filter]:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    top: calc(50% - 6px);
    left: calc(50% - 6px);
    border: 2px solid currentColor;
    border-radius: 2px;
    background: currentColor;
    transition: background-color 150ms, border-color 150ms;
}

.control[data-sort]:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    border-top: 2px solid;
    border-left: 2px solid;
    top: calc(50% - 6px);
    left: calc(50% - 6px);
    transform:  translateY(1px) rotate(45deg);
}

.control[data-sort*=":desc"]:after {
    transform:  translateY(-4px) rotate(-135deg);
}

.mixitup-control-active {
    background: #fff;
    border: 2px solid #B2D235;
}

.mixitup-control-active[data-filter]:after {
    background: transparent;
}

.control:first-of-type {
    border-radius: 3px 0 0 3px;
}

.control:last-of-type {
    border-radius: 0 3px 3px 0;
}

.control[data-filter] + .control[data-sort] {
    margin-left: .75rem;
}

/* Container
---------------------------------------------------------------------- */

.container {
    padding: 1rem;
    text-align: justify;
    font-size: 0.1px;
}

.container:after {
    content: '';
    display: inline-block;
    width: 100%;
}

/* Grid Items
---------------------------------------------------------------------- */

.item,
.gap {
    display: inline-block;
    vertical-align: top;
}

.item {
    background: #fff;
    border-top: none;
    border-radius: 2px;
    margin-bottom: 1rem;
    position: relative;
}

.item:before {
    content: '';
    display: inline-block;
    padding-top: 0;
}

} /* min-width 1025px, large screens */




/* Grid Breakpoints
---------------------------------------------------------------------- */

/* 2 Columns */

.item,
.gap {
    width: calc(100%/1 - (((1 - 1) * 1rem) / 1));
}

/* 3 Columns */

@media screen and (min-width: 541px) {
    .item,
    .gap {
        width: calc(100%/2 - (((2 - 1) * 1rem) / 2));
    }
}

/* 4 Columns */

@media screen and (min-width: 961px) {
    .item,
    .gap {
        width: calc(100%/3 - (((3 - 1) * 1rem) / 3));
    }
}

/* 5 Columns */

@media screen and (min-width: 1281px) {
    .item,
    .gap {
        width: calc(100%/3 - (((3 - 1) * 1rem) / 3));
    }
}


